INSERT INTO `user` (`id`, `creation_date`, `updated_date`, `img_url`, `password`, `reputation`, `role`, `username`,`promotion`,`enabled`,`etna_login`) VALUES (1, '2021-02-25 15:28:31', '2021-02-25 15:28:31', '', '$2a$10$t06i0zP5dbxKM7UdxoY74u5JtIcoTN6s8inlEpu8TV/T8MmmC3OSm',0, 'ROLE_USER','user', null,1,'user');
INSERT INTO `user` (`id`, `creation_date`, `updated_date`, `img_url`, `password`, `reputation`, `role`, `username`,`promotion`,`enabled`,`etna_login`) VALUES (2, '2021-02-25 15:28:44', '2021-02-25 15:28:44', '', '$2a$10$tQ28.1jBbfZFkcICsfVp.OLdGZvBwfuaiCU1M3c563NuLN3oJsg6O',0, 'ROLE_ADMIN', 'admin', null,1,'admin');
INSERT INTO `user` (`id`, `creation_date`, `updated_date`, `img_url`, `password`, `reputation`, `role`, `username`,`promotion`,`enabled`,`etna_login`) VALUES (3, '2021-02-25 15:28:31', '2021-02-25 15:28:31', '', '$2a$10$t06i0zP5dbxKM7UdxoY74u5JtIcoTN6s8inlEpu8TV/T8MmmC3OSm',0, 'ROLE_USER', 'user_2', null,1,'user_2');
